/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

#topbar {
    background-color: white;
    border-width: 0 !important;
}
.topbar-widget {
   border-width: 0 !important;
}
#menu-main-menu {
    margin: 0;
    color: white;
    padding: 0;
    display: flex;
    justify-content: center;
}
#menu-main-menu li {
    margin: 10px 25px;
}
#menu-main-menu li a {
    color: white;
    font-size: 18px;
    font-weight: bold;
}
#primary {
    padding-top: 0;
}
ul.wpc-menu > li a {
    padding-bottom: 10px !important;
}
#banner-top-belt-row .wpb_wrapper {
    margin-bottom: 0;
}
#banner-bottom-belt-row > div {
    padding: 10px 30px;
}
#banner-bottom-belt-row p {
    line-height: 39px;
    margin-bottom: 0;
}
.banner-bottom-belt-contact-btn {
    color: white !important;
    background: #2d2f71 !important;
}
.footer-social a i {
    color: white;
    border-color: white;
}

/*Mobile*/
@media only screen and (max-width: 600px) {
    .site-header .header-right-wrap .extract-element {
        float: unset;
    }
    .site-branding {
        text-align: center;
    }
    #topbar {
        margin-top: 70px;
    }
    .site-topbar .topbar-widget {
        padding-bottom: 0;
    }
    ul.wpc-menu-mobile {
        top: 75px !important;
    }
    .tp-caption.construction-slider-title.tp-resizeme {
        font-size: 24px !important;
    }
    .tp-caption.construction-small-text.tp-resizeme {
        margin-top: 5px;
        font-size: 13px !important;
        line-height: 14px !important;
    }
    .tp-caption.black.tp-resizeme a {
        font-size: 14px !important;
        line-height: 16px !important;
    }
    .tp-caption.black.tp-resizeme {
        margin-top: 10px !important;
    }
    .tp-parallax-wrap:nth-child(4) {
        left: 165px !important;
    }
    .who-we-are-btn {
        margin-left: -28px !important;
    }
    .tp-caption.construction-large.tp-resizeme {
        font-size: 30px !important;
    }
    .tp-caption.construction-medium.tp-resizeme {
        font-size: 14px !important;
    }
    #menu-main-menu {
        text-align: center;
        list-style: none;
        display: block;
    }
    .header-right-wrap {
        padding-bottom: 10px !important;
    }
    #banner-bottom-belt-row .wpb_wrapper {
        margin-bottom: 5px;
    }
    #banner-bottom-belt-row, #banner-bottom-belt-row .text-right {
        text-align: center;
    }
}